<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.hibernate.search.jipijapa-hibernatesearch">
    <dependencies>
        <package name="jakarta.persistence.api"/>
        <package name="io.smallrye.jandex"/>
        <package name="org.jboss.as.jpa.spi"/>
        <package name="org.hibernate.search.mapper.orm"/>
    </dependencies>
</package-spec>